extern short printf();
extern char * strstr(); 
extern short strcpy(); 
extern void bzero(); 

#define NULL 0

int
main(argc,argv,envp)
int argc;
char ** argv;
char ** envp;
{
   char buffer[100];
   char * ptr;
   ptr = NULL;
/*
   bzero(buffer, 100);
   strcpy(buffer, "HELLO WORLD\r\n");
   printf(buffer);
   ptr = strstr(buffer, "WORLD");
   if(ptr != NULL) {
      printf("ptr = %s", ptr);
   }
*/
   return 0;
}

#include "libc.c"
